<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Projet1</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/images/logo.png">
  <!-- Add this to your index.html file -->

  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Outlined" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
</body>

</html>
